<div class="well">
    <p>{{ gT("The function is used to return a static value of any expression.") }}</p>
    <p>{{ sprintf(gT("Simple usage to get the value of current response before any update : %s"), 'getstatic(self.NAOK)') }}</p>
</div>
